<!DOCTYPE html>
{% extends 'star/Base.html' %}
{% block child_block %}
<div class="container" align="center">
<form method="post">
    <h1>please provide the Information</h1>
    {{form.as_p}}
    {%csrf_token%}
    <input type="submit" value="InsertRecord">

</form>
<a href="/show">ShowDetails</a>
</div>

{% endblock %}
